body {
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: grayscale;
}

.hidden.menu {
  display: none;
}

.masthead {
background-image: url('assets\Books Pattern Desktop Wallpaper.png') !important;
/* background-color: aqua !important; */
background-repeat: no-repeat;
background-position: center;
}

.masthead.segment {
  min-height: 600px;
  padding: 1em 0em;
}

.masthead .logo.item img {
  margin-right: 1em;
}

.inverted {
  background-color: rgba(210, 105, 30, 0.834) !important;
}
.masthead .ui.menu .ui.button {
  margin-left: 0.5em;
  background-color: chocolate;
}

.masthead h1.ui.header {
  margin-top: 2em;
  margin-bottom: 0em;
  font-size: 4em;
  font-weight: normal;
  color: darkolivegreen;

  background-color: chocolate;
  
  display:inline-block; 
  padding:10px 20px 10px 20px; 
  color:transparent;
  border-radius: 5%;
}

h1 span { 
  background: url('assets\Books Pattern Desktop Wallpaper.png') -20px -20px repeat;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  display:block;
}

.button{
  background-color: darkolivegreen !important;
}

.masthead h2 {
  font-size: 1.7em;
  font-weight: normal;
}

.ui.vertical.stripe {
  padding: 8em 0em;
}

.ui.vertical.stripe h3 {
  font-size: 2em;
}

.ui.vertical.stripe .button + h3,
.ui.vertical.stripe p + h3 {
  margin-top: 3em;
}

.ui.vertical.stripe .floated.image {
  clear: both;
}

.ui.vertical.stripe p {
  font-size: 1.33em;
}

.ui.vertical.stripe .horizontal.divider {
  margin: 3em 0em;
}

.quote.stripe.segment {
  padding: 0em;
}

.quote.stripe.segment .grid .column {
  padding-top: 5em;
  padding-bottom: 5em;
}

.footer.segment {
  padding: 5em 0em;
}

.secondary.pointing.menu .toc.item {
  display: none;
}

@media only screen and (max-width: 700px) {
  .ui.fixed.menu {
    display: none !important;
  }

  .secondary.pointing.menu .item,
  .secondary.pointing.menu .menu {
    display: none;
  }

  .secondary.pointing.menu .toc.item {
    display: block;
  }

  .masthead.segment {
    min-height: 350px;
  }

  .masthead h1.ui.header {
    font-size: 2em;
    margin-top: 1.5em;
  }

  .masthead h2 {
    margin-top: 0.5em;
    font-size: 1.5em;
  }
}
html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
